
(function(){
    var loginApis = {
    	login: function(data) {
			return APIService.httpPost('login/doctor',{data: data})
		},
		publicKey: function(data) {
			return APIService.httpPost('login/public_key',{data: data})
		},
		getCaptcha: function(data) {
			return APIService.httpPost('common/captcha',{data: data})
		}
    };

    window.loginApis = loginApis;
})(jQuery)